Kerbal Space Program - Bug #1289

Tutorial Verbiage Grammatical Error
09/17/2013 02:00 PM - Meatcicle

Status: Moot Start date: 09/17/2013
Severity: Low % Done: 0%
Assignee:

Category: Gameplay

Target version:

Version: 0.21.1 Language: English (US)
Platform: Linux, OSX, Windows Mod Related: No
Expansion:

Description

Version: 0.21.1.276

LOCATION: Navigate to -> Start Game: Training: "To the Mun, Part 1"
IN: Orbital Insertion Dialog Box, Gene Kerbal speaking

"on an escape trajectory relative to the it, so"

probably supposed to read:

"on an escape trajectory relative to -the -it, so"

***Apologies for duplicate or poor formatting of this notice.

History

#1 - 08/04/2014 07:58 PM - Mesons

This can probably be rejected, as the tutorials have been completely redone. There are errors in them, though, so a feedback report has-been will
soon be created. I'll add a link here once | finish making the report.

#2 - 01/11/2015 03:10 PM - meyerweb

The erroneous text is still in 0.90. | have a correction for this in a Github repository, along with all the other tutorial dialog text | could find:
https://qithub.com/meyerweb/massive-dangerzone

#3 - 07/27/2015 05:55 PM - Squelch
- Platform Win32 added
- Platform deleted (Windows)

#4 - 07/17/2016 09:30 AM - TriggerAu

- Status changed from New to Needs Clarification

#5 - 07/17/2016 10:53 PM - Claw

- Status changed from Needs Clarification to Moot
- % Done changed from 0 to 100

- Platform Linux, OSX, Windows added

- Platform deleted (Win32)

After massive tutorial overhaul, it would make more sense to have fresh writeups.
